ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b194d33d-086f-46af-b5a0-08a46c3d0a21"
    Код: "000447088"
    UIDСценария: "bdb29dd4-6b47-4b50-b53a-b03a468d6f11"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить добавления материала \"Подбором\" в заказ покупателя с операцией \"Заказ на переработку\" на демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить добавления материала \"Подбором\" в заказ покупателя с операцией \"Заказ на переработку\" на демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

